HTTP/1.0 200 OK
Content-Type: text/html

<!DOCTYPE html>
<html class="notranslate" translate="no">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1">
    <meta charset="utf-8">
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <meta name="google" content="notranslate">
    <link rel="stylesheet" href="mcq.css@{}" type="text/css">
    <link REL="icon" HREF="favicon.ico">
    <script type="text/javascript" src="mcq.js@{}" charset="UTF-8"></script>
    <title></title>
  </head>
  <body onmousedown="this.x=event.clientX; this.y=event.clientY"
        onmouseup="if (Math.pow(this.x - event.clientX, 2)
                     + Math.pow(this.y - event.clientY, 2) < 100)
                         doclick(event)" onkeydown="dokey(event)" onkeyup="event.preventDefault()">
    <h1><noscript>Il est impératif d'activer JAVASCRIPT<br></noscript>
    LOADING...</h1>
  </body>
</html>
